---
title: "Buy-it-for-life"
date: 2023-01-26T10:04:30
slug: buy-it-for-life

---
As a general rule, I buy something that's good enough for what I need it for. Partly this is because most of the time I haven't been able to buy the top-of-the-line product, and partly because it's usually in aid of a hobby that I'll [forget about in a week's time](https://lewisdale.dev/post/scratching-an-itch/).

But occasionally I'll let myself splurge on something that's better quality (not necessarily more expensive), because I think it's worth it. Sometimes it isn't, but there are a few things I own that have proven to be worth it.

For starters, my headphones. I'm not much of an audiophile, but there was a period of time where I was taking flights very frequently, and I'm absolutely terrified of flying. So, to combat it, I bought a pair of Sony WH-1000XM3 headphones after trying the noise cancellation in Berlin airport. Honestly, they've been fantastic. It's been over 4 years, and they still work perfectly, hold a good charge, and the noise cancellation is great. The ear cushions are starting to show a bit of wear, but they look simple to change, so I'll probably just replace them rather than buy new headphones.

Secondly is my watch - I do like to wear watches, and usually opt for Casio digitals. But my parents bought me a Citizen Eco Drive watch for my 13th birthday, and it still works today, some 15-or-so years later. It's even solar-powered, so I've never even had to change a battery. If I don't wear it for a while I just need to stick it on the windowsill for a day or two and it'll start ticking again.

![A silver citizen eco-drive watch on a wrist.](./src/images/IMG_1210-1-300x225.jpeg)

Finally, I bought a pair of decent leather boots a few years ago. They weren't ludicrously priced (even by my standards, and I'm notorious for buying the cheapest shoes possible), but they were more than I'd normally spend. But they've kept really well, the leather is in good condition - although in need of a good polish.

I'm aware that I'm extremely privileged to be able to own these things in the first place - they're luxuries, not necessities. I really hope this post doesn't come off like I'm bragging about having nice things - someone give me a clip round the ear if I sound like a pompous arse.
