---json
{
  "title": "New bike (sort of)",
  "date": "2023-03-29T10:12:15.209Z",
  "tags": [
    "cycling",
    "BikeTooter"
  ]
}
---

Well, new to me at least. Last weekend I went to a local renew hub - a recycling centre, where donated bikes are repaired and then sold on at a discounted price. I picked up this absolute beauty of a bike:

![A well-worn Peugeot bike with black handlebars, a very faded saddle, and very 80's decals along the side.](https://cdn.some.pics/lewis/64241d831e374.jpg?width=500&quality=80)

I'm not 100% certain what model it is. The "Esprit" sticker on the side is a red-herring, apparently Peugeot just slapped that decal on frames. The serial under the bottom bracket says P10S, which _is_ a real model, so that seems like the likely candidate. Which means this bike is roughly 40 years old.

## Giving it a refresh

It's obviously a bit worse for wear right now. The renew hub have made it safe to ride, but I'd like it to also _look_ good. First up was some fresh handlebar tape; the old tape was falling off anyway, and I think the orange looks good:

![A vintage Peugeot bike  leaning against a fence. It has orange handlebars, and a black frame, with extremely-80's red-yellow gradient text on the frame.](https://cdn.some.pics/lewis/6423e0c205376.jpg?width=500&quality=80)

Next up is restoring the saddle. It's made of suede, so a standard leather dye might not take too well. But my local shoe repair shop does suede dye! I made a judgement call and assumed that it would look decent in all-black, and that would also cover up any mistakes. I've done one coat so far and to be honest, I'm really happy with it.

![The bike saddle, no longer looking like it was pulled out of a bin.](https://cdn.some.pics/lewis/64241ecc1868b.jpg?width=500&quality=80)

You can't make it out on the picture, but there is the faint outline where a badge was once on the saddle - it looks like this is actually a [Selle San Marco Corsaire](https://cycletrade.co.uk/products/vintage-saddle-vintage-saddle-san-marco-corsaire-313-grade-b) saddle, which is nice.

Finally, so far I've also been able to adjust the handlebars - the stem was seized, so I unscrewed the top bolt a little, and then gave it a good whack with a hammer. That freed the wedge inside the frame, allowing me to raise the bars a little.

## Next steps

Next I want to sort out all of the chrome components - they're all quite faded and rusty right now. That means taking them off, scrubbing them down, and then dowsing them in chrome polish.

I'll do the same to the original pedals, Lyotard 136Rs, which are cool but right now look _awful_. They should polish up nicely, but the spindles are quite stiff, and I'm not sure if it's possible to service the bearings in them fully (some models of Lyotard pedals have bearings that are sealed-in and can't be removed). If I can't, I'll probably just try and get some grease down the side to give them a bit more movement.
