export default function(eleventyConfig) {
	if (process.env.NODE_ENV !== "development") {
		eleventyConfig.ignores.add("src/posts/drafts/*");
	}

	eleventyConfig.ignores.add("src/.obsidian");
	eleventyConfig.ignores.add("src/_templates");

	eleventyConfig.addPassthroughCopy("src/assets");
	eleventyConfig.addPassthroughCopy("src/robots.txt");
	eleventyConfig.setDataDeepMerge(true);
    eleventyConfig.setFrontMatterParsingOptions({ excerpt: true, });
}