---
title: "Get your Eleventy site onto the Fediverse"
date: 2022-12-12T00:00:00
slug: get-your-eleventy-site-onto-the-fediverse
tags:
    - eleventy
---
A little while ago, [I brought my blog to the Fediverse](https://lewisdale.dev/post/you-can-be-friends-with-my-blog). This was a fun experiment which resulted in me turning my Netlify-hosted blog into an instance.

Now, you can do (some of that) too! I’ve built an Eleventy plugin: [eleventy-plugin-activity-pub](https://www.npmjs.com/package/eleventy-plugin-activity-pub). You can include this in your `.eleventy.js` file to generate a simple actor & webfinger JSON file that will your website discoverable as a Fediverse user.

It’s early days for the plugin, but the source is available [on Github](https://github.com/lewisdaleuk/eleventy-plugin-activity-pub) and Pull Requests are absolutely welcome. I’d like to expand the functionality to provide facilities for integrating with Mastodon’s API for commenting & publishing, as well as allowing you to act as an alias for an existing user - but what that will look like I’m not sure, possibly a separate plugin.
